
#stacks_in_9_page1 {
	margin: 20px 20px 10px 20px;
	padding: 5px 20px 5px 20px;
}

#stacks_in_12_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_12_page1 .stacks_right {
	float:right;
	width:58%;
}
#stacks_in_12_page1 {
	margin: 2px 20px 2px 20px;
	padding: 5px 20px 5px 20px;
}

#stacks_in_14_page1 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_17_page1 {
	padding:  5px;
}

#stacks_in_2641_page1 {
	margin: 10px 20px 0px 20px;
	padding: 10px 20px 0px 20px;
}
#stacks_in_2648_page1_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_2648_page1 a:link, #stacks_in_2648_page1 a:visited {
	 display:block; 
	 float:left; 
	
	position: relative;
	text-decoration:none;
}
#stacks_in_2648_page1 a:hover, #stacks_in_2648_page1 a:active {
	color:#000000;
}



#stacks_in_2648_page1 a:link, #stacks_in_2648_page1 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_2648_page1 a:hover {
	background-color:#7DD5FF;
}
#stacks_in_2648_page1 a:active {
	background-color:#6AB5D8;
}








#stacks_in_2649_page1 {
	font-size: 90%;
}

#stacks_in_511_page1 {
	margin:  20px;
}

#stacks_in_514_page1 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_514_page1 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_514_page1 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_514_page1 {
	background-color: #FFFFFF;
	border: solid #D8D8D8;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin: 10px 20px 10px 20px;
	padding: 10px 20px 10px 20px;
}

#stacks_in_516_page1 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_518_page1 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_519_page1 {
	text-transform: uppercase;
}

#stacks_in_520_page1 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_521_page1 {
	font-weight: lighter;
}

#stacks_in_523_page1 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_525_page1 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_526_page1 {
	text-transform: uppercase;
}

#stacks_in_527_page1 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_528_page1 {
	font-weight: lighter;
}

#stacks_in_530_page1 {
	padding: 5px 10px 5px 10px;
}

#stacks_in_532_page1 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_533_page1 {
	text-transform: uppercase;
}

#stacks_in_534_page1 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_535_page1 {
	font-weight: lighter;
}
